<?php
//%%%%%%	File Name  index.php   	%%%%%
define("_MD_A_ADDAFORUM","Forum toevoegen");
define("_MD_A_LINK2ADDFORUM","Deze link brengt u naar een pagina waar u een forum kunt toevoegen aan de database.");
define("_MD_A_EDITAFORUM","Verander een Forum");
define("_MD_A_LINK2EDITFORUM","Deze link staat u toe een forum te veranderen.");
define("_MD_A_SETPRIVFORUM","Stel Prive forum prmissie in");
define("_MD_A_LINK2SETPRIV","Deze link staat u toe de toegang voor een bestaand forum aan te passen.");
define("_MD_A_SYNCFORUM","Synchroniseer forum/onderwerp index");
define("_MD_A_LINK2SYNC","Deze link staat u toe om het forum en de index te synchroniseren als u denkt dat er zich fouten hebben voorgedaan");
define("_MD_A_ADDACAT","Categorie toevoegen");
define("_MD_A_LINK2ADDCAT","Deze link staat u toe een nieuwe categorie aan te maken waar u een forum in kan zetten.");
define("_MD_A_EDITCATTTL","Verander een categorie titel");
define("_MD_A_LINK2EDITCAT","Deze link stelt u in staat een categorie aan te passen.");
define("_MD_A_RMVACAT","Verwijder een Categorie");
define("_MD_A_LINK2RMVCAT","Deze link verwijderd een categorie uit de database");
define("_MD_A_REORDERCAT","Categorie volgorde");
define("_MD_A_LINK2ORDERCAT","Deze link stelt u in staat de volgorde van de categorieén aan te passen voor de index");
define("_MD_A_SETFOPTIONS","Instellen Forum Opties");
define("_MD_A_LINK2FOPTIONS","Via deze link kunt u de algemene instellingen van het forum bepalen zoals html in berichten.");

//%%%%%%	File Name  admin_forums.php   	%%%%%
define("_MD_A_FORUMUPDATED","Forum Aangepast");
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","Echter is de geselecteerde moderator niet verwijderd. Het forum dient namelijk minimaal 1 moderator te hebben.");
define("_MD_A_FORUMREMOVED","Forum Verwijderd.");
define("_MD_A_FRFDAWAIP","Forum verwijderd uit de database, inclusief alle berichten.");
define("_MD_A_NOSUCHFORUM","Forum bestaat niet");
define("_MD_A_EDITTHISFORUM","Verander dit Forum");
define("_MD_A_DTFTWARAPITF","Verwijder dit forum (dit zal ook alle berichten wissen van dit forum!)");
define("_MD_A_FORUMNAME","Forum Naam:");
define("_MD_A_FORUMDESCRIPTION","Forum Omschrijving:");
define("_MD_A_MODERATOR","Moderator(s):");
define("_MD_A_REMOVE","Verwijder");
define("_MD_A_NOMODERATORASSIGNED","Geen Moderators Toegewezen");
define("_MD_A_NONE","Geen");
define("_MD_A_CATEGORY","Categorie:");
define("_MD_A_ANONYMOUSPOST","Gepost door anonieme gebruiker");
define("_MD_A_REGISTERUSERONLY","Sorry alleen geregistreerde gebruikers hebben toegang.");
define("_MD_A_MODERATORANDADMINONLY","Alleen toegankelijk voor Moderators/Webmasters");
define("_MD_A_TYPE","Type:");
define("_MD_A_PUBLIC","Openbaar");
define("_MD_A_PRIVATE","Prive");
define("_MD_A_SELECTFORUMEDIT","Selecteer een forum om aan te passen");
define("_MD_A_NOFORUMINDATABASE","Geen Forums in de Database");
define("_MD_A_DATABASEERROR","Database FOUT");
define("_MD_A_EDIT","Verander");
define("_MD_A_CATEGORYUPDATED","Categorie aangepast.");
define("_MD_A_EDITCATEGORY","Categorie aanpassen:");
define("_MD_A_CATEGORYTITLE","Categorie Titel:");
define("_MD_A_SELECTACATEGORYEDIT","Selecteer een catagorie om aan te passen");
define("_MD_A_CATEGORYCREATED","Categorie aangemaakt.");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","Let Op: Dit verwijderd geen forums in deze categorie, dit kunt u doen via de verander Forum sectie.");
define("_MD_A_REMOVECATEGORY","Verwijder Categorie");
define("_MD_A_CREATENEWCATEGORY","Maak een nieuwe Categorie");
define("_MD_A_YDNFOATPOTFDYAA","U heeft niet alle velden van het formulier ingevuld.<br>Heeft u tenminste 1 moderator aangewezen? Ga A.u.b terug en vul alles in.");
define("_MD_A_FORUMCREATED","Forum Aangemaakt.");
define("_MD_A_VTFYJC","Bekijk het forum dat zojuist is aangemaakt.");
define("_MD_A_EYMAACBYAF","FOUT, U dient eerst een categorie aan te maken voor u een forum kunt aanmaken");
define("_MD_A_CREATENEWFORUM","Nieuw Forum Aanmaken");
define("_MD_A_ACCESSLEVEL","Toegangs Level:");
define("_MD_A_CATEGORYMOVEUP","Categorie omhoog verplaatst");
define("_MD_A_TCIATHU","Deze categorie staat al bovenaan.");
define("_MD_A_CATEGORYMOVEDOWN","Categorie omlaag verplaatst");
define("_MD_A_TCIATLD","Deze categorie staat al onderaan.");
define("_MD_A_SETCATEGORYORDER","Stel categorie volgorde in");
define("_MD_A_TODHITOTCWDOTIP","De volgorde hier getoond zal dezelfde zijn als op de index pagina. Om een categorie omhoog of omlaag te plaatsen klikt u op naar boven of naar beneden.");
define("_MD_A_ECWMTCPUODITO","Elke Klik verplaatst de categorie 1 stap.");
define("_MD_A_CATEGORY1","Categorie");
define("_MD_A_MOVEUP","Naar Boven");
define("_MD_A_MOVEDOWN","Naar Beneden");


define("_MD_A_FORUMUPDATE","Forum Instelling Aangepast");
define("_MD_A_RETURNTOADMINPANEL","Terug naar het Administratie Paneel.");
define("_MD_A_RETURNTOFORUMINDEX","Terug naar de forum index");
define("_MD_A_SETFORUMWIDEOPTION","Stel algemene forum opties in");
define("_MD_A_NTSWBSITDAWOASIC","LET OP: Deze instellingen worden opgeslagen in de database en passen het bestand config.php aan");
define("_MD_A_ALLOWHTML","HTML Toestaan:");
define("_MD_A_YES","Ja");
define("_MD_A_NO","Nee");
define("_MD_A_ALLOWSIGNATURES","Handtekening toestaan:");
define("_MD_A_HOTTOPICTHRESHOLD","Aantal hot topics:");
define("_MD_A_POSTPERPAGE","Berichten per pagina:");
define("_MD_A_TITNOPPTTWBDPPOT","(Dit is het aantal berichten per onderwerp dat wordt getoond op een pagina)");
define("_MD_A_TOPICPERFORUM","Onderwerpen per Forum:");
define("_MD_A_TITNOTPFTWBDPPOAF","(Dit is het aantal onderwerpen per forum dat wordt getoond op een pagina)");
define("_MD_A_SAVECHANGES","Veranderingen Opslaan");
define("_MD_A_CLEAR","Herstel");
define("_MD_A_CLICKBELOWSYNC","Deze link staat u toe om het forum en de index te synchroniseren als u denkt dat er zich fouten hebben voorgedaan.");
define("_MD_A_SYNCHING","Synchroniseren forum index en onderwerpen (Dit kan even duren)");
define("_MD_A_DONESYNC","Gereed!");

//%%%%%%	File Name  admin_priv_forums.php   	%%%%%

define("_MD_A_SAFTE","Selecteer een forum om aan te passen");
define("_MD_A_NFID","Geen forums in de Database");
define("_MD_A_EFPF","Forum toegangsrechten aanpassen voor: <b>%s</b>");
define("_MD_A_UWOA","Gebruiker zonder toegang:");
define("_MD_A_UWA","Gebruiker met toegang:");
define("_MD_A_ADDUSERS","Gebruiker toevoegen -->");
define("_MD_A_CLEARALLUSERS","Alle gebruikers verwijderen");
define("_MD_A_REVOKEPOSTING","Bericht weigeren");
define("_MD_A_GRANTPOSTING","Bericht toestaan");
?>